Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 15:11:04 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599872954            06:51 PM, 30th May                     hi                    Sorry           06:51 PM, 30th May                     hi                    0096599872953           06:51 PM, 30th May      
                hi                    Order no 8258806428           06:52 PM, 30th May                   Fatma                   Hi, Good Evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           06:54 PM, 30th May                     hi                    I am checking about my refund           06:54 PM, 30th May                     hi                    Order 8258806428           06:55 PM, 30th May                   Fatma                   Could you please allow me 2 minutes to check your order details?           07:00 PM, 30th May                   Fatma                   We would like to inform you that we have processed the refund of amount (KWD3.58) on (5/8/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:00 PM, 30th May                   Fatma                   Is there anything else i can help you with?           07:00 PM, 30th May                     hi      
               Two weeks already passed           07:02 PM, 30th May                   Fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:02 PM, 30th May                   Fatma                   Sorry           07:02 PM, 30th May                   Fatma                   Kindly contact your bank and share with us the bank statement from (5/8/21) to today's date           07:03 PM, 30th May                     hi                    Ok           07:04 PM, 30th May                   Fatma                   Would you like to share it here or to our email           07:06 PM, 30th May                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:08 PM, 30th May                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           07:10 PM, 30th May                   Fatma               
     As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:10 PM, 30th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2644880